libgnome-bluetooth-devel-3.20.1-1.mga6.i586.rpm


Advertisement

Description

libgnome-bluetooth-devel - Development files and header files from gnome-bluetooth

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libgnome-bluetooth-devel
Package version 3.20.1
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 119.77 KB
Download size 30.00 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files and header files from gnome-bluetooth.

Alternatives

Package Version Architecture Repository
libgnome-bluetooth-devel - - -

Requires

Name Value
devel(libcanberra) -
devel(libcanberra-gtk3) -
devel(libgdk-3) -
devel(libgio-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgtk-3) -
devel(libm) -
devel(libnotify) -
devel(libudev) -
libgnome-bluetooth-gir1.0 == 1:3.20.1-1.mga6
libgnome-bluetooth13 == 1:3.20.1-1.mga6
pkgconfig -
pkgconfig(gio-2.0) -
pkgconfig(gtk+-3.0) -
pkgconfig(libudev) -

Provides

Name Value
devel(libgnome-bluetooth) -
gnome-bluetooth-devel == 1:3.20.1-1.mga6
libgnome-bluetooth-devel == 1:3.20.1-1.mga6
libgnome-bluetooth-devel(x86-32) == 1:3.20.1-1.mga6
libgnomebt-devel == 1:3.20.1-1.mga6
pkgconfig(gnome-bluetooth-1.0) == 3.20.1

Download

Type URL
Binary Package libgnome-bluetooth-devel-3.20.1-1.mga6.i586.rpm
Source Package gnome-bluetooth-3.20.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnome-bluetooth-devel rpm package:
    # urpmi libgnome-bluetooth-devel

Files

Path
/usr/include/gnome-bluetooth/bluetooth-chooser-button.h
/usr/include/gnome-bluetooth/bluetooth-chooser-combo.h
/usr/include/gnome-bluetooth/bluetooth-chooser.h
/usr/include/gnome-bluetooth/bluetooth-client.h
/usr/include/gnome-bluetooth/bluetooth-enums.h
/usr/include/gnome-bluetooth/bluetooth-filter-widget.h
/usr/include/gnome-bluetooth/bluetooth-settings-widget.h
/usr/include/gnome-bluetooth/bluetooth-utils.h
/usr/lib/libgnome-bluetooth.so
/usr/lib/pkgconfig/gnome-bluetooth-1.0.pc
/usr/share/gir-1.0/GnomeBluetooth-1.0.gir
/usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooser.html
/usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooserButton.html
/usr/share/gtk-doc/html/gnome-bluetooth/BluetoothChooserCombo.html
/usr/share/gtk-doc/html/gnome-bluetooth/BluetoothClient.html
/usr/share/gtk-doc/html/gnome-bluetooth/api-index-full.html
/usr/share/gtk-doc/html/gnome-bluetooth/ch01.html
/usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth-bluetooth-enums.html
/usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth-bluetooth-utils.html
/usr/share/gtk-doc/html/gnome-bluetooth/gnome-bluetooth.devhelp2
/usr/share/gtk-doc/html/gnome-bluetooth/home.png
/usr/share/gtk-doc/html/gnome-bluetooth/index.html
/usr/share/gtk-doc/html/gnome-bluetooth/left-insensitive.png
/usr/share/gtk-doc/html/gnome-bluetooth/left.png
/usr/share/gtk-doc/html/gnome-bluetooth/object-tree.html
/usr/share/gtk-doc/html/gnome-bluetooth/right-insensitive.png
/usr/share/gtk-doc/html/gnome-bluetooth/right.png
/usr/share/gtk-doc/html/gnome-bluetooth/style.css
/usr/share/gtk-doc/html/gnome-bluetooth/up-insensitive.png
/usr/share/gtk-doc/html/gnome-bluetooth/up.png

Changelog

See gnome-bluetooth-3.20.1-1.mga6.i586.rpm changelog.

See Also

Package Description
libgnome-bluetooth-gir1.0-3.20.1-1.mga6.i586.rpm GObject Introspection interface for gnome-bluetooth
libgnome-bluetooth13-3.20.1-1.mga6.i586.rpm GNOME bluetooth library
libgnome-desktop-gir3.0-3.24.2-1.mga6.i586.rpm GObject Introspection interface description for gnome-desktop
libgnome-desktop2-devel-2.32.1-8.mga6.i586.rpm Static libraries, include files for gnome-desktop
libgnome-desktop2_17-2.32.1-8.mga6.i586.rpm Package containing code shared among gnome-panel, gnome-session, nautilus, etc
libgnome-desktop3-devel-3.24.2-1.mga6.i586.rpm Static libraries, include files for gnome-desktop
libgnome-desktop3_12-3.24.2-1.mga6.i586.rpm Package containing code shared among gnome-session, gnome-control-center, nautilus, etc
libgnome-games-support-devel-1.2.1-1.mga6.i586.rpm Development package for libgnome-games-support
libgnome-games-support-i18n-1.2.1-1.mga6.noarch.rpm Support library for GNOME games - translations
libgnome-games-support1_2-1.2.1-1.mga6.i586.rpm Library for libgnome-games-support
libgnome-keyring-devel-3.12.0-9.mga6.i586.rpm Library for integration with the gnome keyring system
libgnome-keyring-gir1.0-3.12.0-9.mga6.i586.rpm GObject Introspection interface description for libgnome-keyring
libgnome-keyring-i18n-3.12.0-9.mga6.noarch.rpm Localization data files for libgnome-keyring
libgnome-keyring0-3.12.0-9.mga6.i586.rpm Library for integration with the gnome keyring system
libgnome-mag-devel-0.16.3-7.mga6.i586.rpm Static libraries, include files for gnome-mag
Advertisement
Advertisement